*/N  oocmmne trpvodideb  yneigenre ./*"
@% " =%""@
;/
 *oNc moemtnp orived dybe gnniee.r* 
/%" dadsyl fe tnit irla " =E"cnro ed%j uosrd e'ssia;"

*/T ooblrai et manemf rot ehA obtup erefercn eapen* 
/A"obtu " =A"p orop"s
;/
 *oNc moemtnp orived dybe gnniee.r* 
/A"obturPfereneec_sne " =A"obturPfereneec_sne;"

*/T ooblrai et manemf rot ehD silpyap erefercn eapen* 
/D"silpya " =A"ppraneec;"

*/N  oocmmne trpvodideb  yneigenre ./*"
iDpsalPyerefercnsee_"n= " iDpsalPyerefercnsef_"r
;/
 *oNc moemtnp orived dybe gnniee.r* 
/E"ejtc " =E"ejtcre;"

*/N  oocmmne trpvodideb  yneigenre ./*"
nEbaell gof rod teiasl " =A"tcvirel  eifhcei rol"g
;/
 *oTloab rtimen ma eof rht eiFelT pysep erefercn eapen* 
/F"li eyTep"s= " yTepd  eifhceisr;"

*/N  oocmmne trpvodideb  yneigenre ./*"
iFelyTepPserefercnsee_"n= " iFelyTepPserefercnsef_"r
;/
 *oTloab rtimen ma eof rht eeGenar lrpfereneecp na e/*"
eGenar"l= " ÃGn©©Ãar"l
;/
 *oNc moemtnp orived dybe gnniee.r* 
/G"nerelarPfereneec_sne " =G"nerelarPfereneec_srf;"

*/T ooblrai et manemf rot ehL cineesp erefercn eapen* 
/L"cinees " =L"cinees;"

*/N  oocmmne trpvodideb  yneigenre ./*"
iLecsnPeerefercnsee_"n= " iLecsnPeerefercnsef_"r
;/
 *oNc moemtnp orived dybe gnniee.r* 
/L"goc elrade " =F"ciihrel goe ffca©Ã;"

*/N  oocmmne trpvodideb  yneigenre ./*"
oL gah sebnee pmitde " =L" eifhcei rol g a©ÃÃt ©ivÃd"©
;/
 *oNc moemtnp orived dybe gnniee.r* 
/L"goi  slaerda ymetp"y= " eLf ciihrel goe tsv di"e
;/
 *oNc moemtnp orived dybe gnniee.r* 
/N"toihgnc elnade " =R"ei n Ãe ffcare;"

*/N  oocmmne trpvodideb  yneigenre ./*"
oNhtni gaw slcaeer"d= " iRnen a'Ã t©©Ãe ffca©Ã;"

*/C moom nitlt eof rrPfereneec siwdnwo* 
/P"erefercnse " =P"Ãrf©©Ãercnse;"

*/P erefercnsew niod wapddni g/*"
rPfeiWdnwoaPddniSgzi"e= " 21"0
;/
 *oNc moemtnp orived dybe gnniee.r* 
/P"ruhcsa eSUcBelna " =A"hctereU BSlcae"n
;/
 *oNc moemtnp orived dybe gnniee.r* 
/R"mevodet ehf lowoni goFdlre/siFel:s " =S"purpseisnod ser ©Ãeptrioer/sifhceisr":
;/
 *oNc moemtnp orived dybe gnniee.r* 
/t"irlae pxride " =e"ssiae pxri©Ã;"

*/N  oocmmne trpvodideb  yneigenre ./*"
pUadetrPfereneec_sne " =U"dptaPeerefercnsef_"r
;/
 *oTloab rtimen ma eof rht epUadet srpfereneecp na e/*"
pUadet"s= " iMes s Ãj uo"r
;/
 *oNc moemtnp orived dybe gnniee.r* 
/v"@% " =v"@%;"

*/N  oocmmne trpvodideb  yneigenre ./*"
iVweL cinees " =A"ffcieh ralL cineec;"

*/N  oocmmne trpvodideb  yneigenre ./*"
iVwel gof rod teiasl " =V"siauiles relf ciihrel go;"

